Summary: A wrapper for the stat system call to get information about a file.
Name: ostat
Version: 0.2
Release: 8tr
License: GPL
Group: Trustix Official
Source: ostat-0.2.tar.gz
BuildRoot: /var/tmp/%{name}-root

%description
The ostat utility tries to present the values returned from the stat(2) system
call in a way that can easily be parsed by scripts.

%prep
%setup -q

%build
make CFLAGS="$RPM_OPT_FLAGS"

%install
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != "/" ] && rm -rf "$RPM_BUILD_ROOT"
mkdir -p $RPM_BUILD_ROOT/usr/bin

make DESTDIR=$RPM_BUILD_ROOT install

%clean
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/bin/ostat

%changelog
* Fri Dec  5 2003 Erlend Midttun <erlendbm at trustix dot org> 0.2-6tr
- Big rebuild

* Wed Jun 18 2003 Erlend Midttun <erlendbm at trustix dot com> 0.2-5tr
- Big rebuild

* Mon Mar 24 2003 Erlend Midttun <erlendbm at trustix dot com> 0.2-4em
- Rebuilt against glibc 2.3.2.

* Tue Jul 17 2001 Erlend Midttun <erlendbm at trustix dot com>
- Inc serial number before release.

* Tue Apr 25 2000 Oystein Viggen <oysteivi at trustix dot com>
- Packaged ostat for TSL
